virtuemart 2.0.8c  

Página 1 / 2
 
Enrique
 Enrique
Famed Member

Buenos días, he instalado el paquete el paquete de virtuemart 2.0.8c, y cuando me voy a meter en el componente virtuemart me sale el siguiente error:

Saludos, Enrique P.

URL del sitio: http://www.informaticapavon.net

Citar
Respondido : 17/07/2012 11:39 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Enrique,

¿ Has actualizado Virtuemart, o instalado desde 0?. El error aparece al actualizar: http://forum.virtuemart.net/index.php?topic=94499

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 17/07/2012 12:22 pm

Cursos Gratuitos WordPress

Enrique
 Enrique
Famed Member

Buenas Jordi, me he descargado el paquete de la pagina oficial y en gestor de extensiones lo he instalado, una vez que se instala me dice que esta todo bien instalado etc... pero cuando voy a componentes/virtuemart me da el error que te dije antes...

Saludos, Enrique P.

ResponderCitar
Respondido : 17/07/2012 12:50 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Enrique,

Procede a desinstalar y volver a instalar tal como indican en el foro de Virtuemart.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 17/07/2012 12:52 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Enrique
 Enrique
Famed Member

Hola Jordi, he realizado lo que me comentas anteriormente y se ha instalado completamente pero al meterme en el componente me sale el siguiente warning...

Saludos, Enrique P.

ResponderCitar
Respondido : 17/07/2012 1:33 pm
Enrique
 Enrique
Famed Member

Buenas, he traducido virtuemart al español... y el warning ha desaparecido, pero si entras en www.informaticapavon.net verás que salen dos errores y no me carga la Web...

Saludos, Enrique P.

ResponderCitar
Respondido : 17/07/2012 1:54 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Enrique

Si recién realizarás un sitio web, te recomiendo utilizar Joomla 2.5, el cual es totalmente compatible con virtuemart 2.0.8

En caso ya tengas el sitio web, puedes probar instalando adicionalemente el paquete aio, al descargar la extensión desde http://virtuemart.net/, descomprime, luego verás un instalador aio, el cual debes instalar.

Si aun persite el problema, ubica el módulo de loging que te esta causando el problema y despublícalo.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/07/2012 6:46 pm
Enrique
 Enrique
Famed Member

Hola Jhon, conoces alguna plantilla gratuita para instalar Jooma 2.5 desde 0 con los datos de ejemplo?

Saludos, Enrique P.

ResponderCitar
Respondido : 18/07/2012 7:19 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jordi Sala
 Jordi Sala
Miembro Admin

Hola Enrique,

Revisa:

https://www.webempresa.com/packs-joomla/pack-joomla-webempresa.html

https://www.webempresa.com/blog/item/841-plantilla-webempresa-gratis-para-joomla-25.html

https://www.webempresa.com/blog/item/346-plantillas-gratis-para-joomla.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 18/07/2012 8:21 am
Enrique
 Enrique
Famed Member

Buenos dias, voy a utilizar al final joomla 1.5 con virtuemart 2, ya que no encuentro ninguna plantilla para joomla 2.5 free que tenga tienda..., la versión aio de virtuemart es "virtuemart remote installer"?
Es totalmente compatible joomla 1.5 con virtuemart 2 como dicen en su Web oficial?

Tengo instalado virtuemart 2.0.6 pero al entrar en www.informaticapavon.net me da error y no me carga la Web...

Saludos, Enrique P.

ResponderCitar
Respondido : 23/07/2012 7:38 am

Cursos Gratuitos WordPress

David Noguera
 David Noguera
Miembro Admin

Hola Enrique, en principio si que és totalmente compatible, pero eso no quiere decir que tenga bugs o fallos. En tu caso veo que da este error:

Warning: require_once(/home/informa5/public_html/modules/mod_virtuemart_featureprod/../components/com_virtuemart/virtuemart_parser.php) [function.require-once]: failed to open stream: No such file or directory in /home/informa5/public_html/modules/mod_virtuemart_featureprod/mod_virtuemart_featureprod.php on line 29

Fatal error: require_once() [function.require]: Failed opening required '/home/informa5/public_html/modules/mod_virtuemart_featureprod/../components/com_virtuemart/virtuemart_parser.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/modules/mod_virtuemart_featureprod/mod_virtuemart_featureprod.php on line 29

Prueba a deshabilitar el módulo mod_virtuemart_featureprod desde el gestor de módulos para ver si así te carga la web..

Saludos!

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 23/07/2012 10:10 am
Enrique
 Enrique
Famed Member

Hola David, si ya lo hago, ahora es es módulo ese, pero cuando estaba activado el de login, en vez ser el featured era el de login, si desactiva uno, me da fallo el otro...

Saludos, Enrique P.

ResponderCitar
Respondido : 23/07/2012 12:57 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Enrique

Tal como te comenté anteriormente si estas realizando un nuevo sitio web utiliza Joomla 2.5 con virtuemart 2.0

Además del componente debes instalarte el paquete aio, tanto para Joomla 1.5 o 2.5

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 23/07/2012 10:58 pm
Enrique
 Enrique
Famed Member

Hola Jhon, no entiendo muy bien lo que me dices con "instalar el paquete aio"...

Saludos, Enrique P.

ResponderCitar
Respondido : 24/07/2012 8:09 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

David Noguera
 David Noguera
Miembro Admin

Hola Enrique, si descargas este fichero:

http://dev.virtuemart.net/attachments/download/455/com_virtuemart.2.0.8c_extract_first.zip

Y lo descomprimes, verás que hay dos ficheros a su vez:

com_virtuemart.2.0.8c_ext_aio.zip
com_virtuemart.2.0.8c.zip

Lo que te indica Jhon e que instales primero en com_virtuemart.2.0.8c.zip y luego el com_virtuemart.2.0.8c_ext_aio.zip, desde el gestor de extensiones, usando el instalador de extensiones normal y corriente.

Saludos!

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/07/2012 9:53 am
Página 1 / 2

Por favor Iniciar Sesión o Registro